CGI-Session-Hidden

Prerequisites

CGI-Session-Hidden declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Session1.23CGI-Session-4.48121.88
Module::Build0.2607Module-Build-0.4206131.25
Test::More0.48Test-Simple-1.001003131.25
if0.03if-0.0601106.25
perl5.6.0perl0.00